/* StyleSheet by Patrick Wildenborg (c)2005*/
html {
	position: relative;
	height: 100%;
	width: 100%;
}
body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	font: 1em/1.2em "bitstream vera sans", arial, courier, verdana, sans-serif;
	font-weight: normal;
	background-color: #498c80
}
img{
	border: none;
}
div, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
}

/* Header layout */
#header {
	position:relative;
	height: 30px;
	margin-left: 20px;
	margin-right: 20px;
	border-bottom: 4px solid black;
	border-left: 4px solid #498c80;
	border-right: 4px solid #498c80;
	color: black;
	background: #498c80;
	z-index: 4;
}
body>#header {
	position: fixed;
	left: 0;
	right: 0;
	width: auto;
	top: 0;
}
#header h1 {
	position: absolute;
	top: 5px;
	left: 35px;
}

/* navigationbar layout */
#navigation {
	position:absolute;
	left: 5%;
	width: auto;
	top: 0;
	height: 30px;
	padding-left: 35px;
	color: black;
	z-index: 5;
}
body>#navigation {
	position: fixed;
	left:   20px;
	right: 20px;
	width: auto;
}
#navigation h3 {
	display: none;
}
#navlist {
	position: absolute;
	bottom: 0;
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
	margin-left: 250px;
	z-index: 10;
}
#navlist li {
	display: inline;
	padding: 0;
	margin: 0;
	float: left;
	line-height: 1em;
	list-style-type: none;
	font-size: 100%;
}	
#navlist a{
	position: relative;
	display: block;
	top: 4px;
	margin: 0;
	margin-left: 2px; 
	margin-right: 2px; 
	border: 4px solid black;
	padding: 0;
	padding-left: 1em; 
	padding-right: 1em; 
	background: #52ccbe;
	color: #000;
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
	/* This will not validate, but looks to good to leave out! */
	-moz-border-radius-topright: 0.6em;
	-moz-border-radius-topleft: 0.6em;
}
body#home #navlist a#home_tab,
body#mods #navlist a#mods_tab,
body#tools #navlist a#tools_tab,
body#info #navlist a#info_tab,
body#ipb #navlist a#ipb_tab,
body#firefox #navlist a#firefox_tab,
body#links #navlist a#links_tab,
body#about #navlist a#about_tab
{
	background: #92e0d7;
	color: White;
	border: 4px solid black;
	border-bottom: 4px solid #92e0d7; 
}
#navlist a:visited {
	color: #444;
	background: #52ccbe;
	border: 4px solid #444;
	border-bottom:0;
}
#navlist a:hover, a:active {
	background: #CCC;
}	
/* footer&styler layout */
#footer, #styler {
	margin-left: 20px;
	margin-right: 20px;
	border-top: 4px solid black;
	border-right: 4px solid #498c80;
	border-left: 4px solid #498c80;
	padding-top: 0.5em;
	z-index: 4;
	color: black;
	background: #498c80;
	font-size: 60%;
	text-align: right;
	line-height: 1em;
}	
#styler {
	float: left;
	margin: 0;
	margin-top: -1em;
	border: 0;
	padding: 0;
	padding-left: 20px;
	padding-bottom: 1em;
	text-align: left;
}
#styler ul,li{
	display:inline;
	padding:0;
	margin:0;
}
#styler h3{
	font-size: 1em;
	display: inline;
}
#footer a:link {
	color: black;
}
#footer a:visited {
	color: black;
}
#footer a:hover, a:active {
	color: #222;
}
#styler a:link {
	color: black;
}
#styler a:visited {
	color: black;
}
#styler a:hover, a:active {
	color: #222;
}

#adsense {
	padding-top: 20px;
	padding-left: 20px;
}


/* contentsbox layout */
#content {
	margin-right: 20px;
	margin-left: 20px;
	border-left: 4px solid black;
	border-right: 4px solid black;
	padding-left: 50px;
	padding-right: 10px;
	padding-top: 40px;
	padding-bottom: 75px;
	z-index: 2;
	background: #92e0d7;
	font: 0.8em "bitstream vera sans", arial, sans-serif;
	text-align: left;
	background-image: url(../image/ban.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
body>#content {
	width: auto;
	padding-top: 70px;
}

/*--- contents styling ---*/
#content a:link {
	color: #666;
}
#content a:visited {
	color: #333;
}
#content a:hover, a:active {
	color: #222;
}
img.banner {
	width: 88px;
	height: 31px; 
	border: 0;
}
img.screenshot {
	float: left;
	width: 350px;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: -40px;
}
#content h1 {
	margin-top: 20px;
	margin-bottom: 8px;
	font-size: 1.5em;
	line-height: 1em;
	vertical-align: bottom;
}
#content h2 {
	margin-top: 4px;
	margin-bottom: 2px;
	font-size: 1em;
	line-height: 1em;
}
#content hr {
	height: 4px;
	color: black;
	background: black;
}

